pype.tools.standalonepublish.widgets.model\_filter\_proxy\_recursive\_sort module
=================================================================================

.. automodule:: pype.tools.standalonepublish.widgets.model_filter_proxy_recursive_sort
   :members:
   :undoc-members:
   :show-inheritance:
